### Method

# FwupdPlugin StructEfiVssAuthVariableHeader ref

#### Declaration [src]

    FuStructEfiVssAuthVariableHeader*
    fu_struct_efi_vss_auth_variable_header_ref (
      FuStructEfiVssAuthVariableHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiVssAuthVariableHeader`
| No description available.
| The data is owned by the instance.